/* General page style. */
body {
	background-color: #dcceb0;
}

/* General font families for common tags */
font, th, td, p, div, blockquote { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 15px; }
small { font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; }
strong, b { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight:bold }
em ,i { font-family: Arial, Verdana, Helvetica, sans-serif; font-style:italic }
a:link, a:active, a:visited { text-decoration:none; color:#CC6600 }
a:hover	{ text-decoration:underline;  }

.tiny { font-size:9px; color:#CCCCCC }

a.prom:link, a.prom:active, a.prom:visited {
	text-decoration:none; color:#727240; font-size:10px;
}
a.prom:hover {
	text-decoration:underline; color:#727240; font-size:10px;
}


a.lic:link, a.lic:active, a.lic:visited, a.lic:hover {
	text-decoration:none; color:#000000; 
}
	

hr	{ height: 2px; color: #727240; line-height: 0px; width: 100%; }

h1	{
	font-weight: bold; font-size: 25px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none; line-height:27px; color:#727240; margin-bottom:8px
}

h2	{
	font-weight: bold; font-size:20px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none; line-height:22px; color : #705030;
}

h3, h4, h5, h6, h7	{
	font-weight: bold; font-size: 18px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none; line-height : 20px; color : #705030;
}

/* Tables */
table.body {
	width:820px; border-collapse:collapse;
	border-width:0px;
}

/*
table.print {
	width:100%; background-color:#FFFFFF;
	border-collapse:collapse; 
}

table.gallery {
	border-style:solid; border-left-width:0px; border-right-width:0px;
	border-top-width:2px; border-top-color:#727240;
	border-bottom-width:2px; border-bottom-color:#727240;

}
*/

table.gallery {
	width:100%;
	border-collapse:collapse;
}

td.gallery {
	padding-top:8px; padding-bottom:8px;
	text-align:center; vertical-align:top;
	background-color:#DDDDCC;
	border-width:2px; border-color:#FFFFFF; border-style:solid;
}

td.page {
	padding-left:6px; padding-right:6px; 
	background-color:#FFFFFF; text-align:left;
}

td.navigation {
	font-weight:bold; font-size:13px; font-family: Arial, Verdana, Helvetica, sans-serif;
	padding-bottom:3px; padding-top:3px; padding-left:4px; padding-right:2px; 
	background-color:#BCBE90; color:#5B5B30; text-align:left;
}

a.navigation:link, a.navigation:active, a.navigation:visited { text-decoration:none; color:#FFFFFF; }
a.navigation:hover		{ text-decoration:none; color:#727240; }

td.temp {
	background-image:url(images/background_left.gif); background-repeat:repeat-y;
}

td.oddrow {
	padding-right:4px; padding-bottom:4px; padding-left:2px; padding-top:4px;
	text-align:left; vertical-align:top;
	background-color:#DDDDCC;
}

td.evenrow {
	padding-right:4px; padding-bottom:4px; padding-left:2px; padding-top:4px;
	text-align:left; vertical-align:top;
	background-color:#FFFFFF;
}

td.species {
	padding-top:6px; 
	text-align:left; vertical-align:middle;
	border-bottom-width:1px; border-bottom-color:#EEEEEE;
	border-left-width:0px; border-right-width:0px;
	border-top-width:0px; border-style:solid; 
}

td.sounds {
	padding-right:4px; padding-bottom:1px; 
	padding-left:2px; padding-top:1px;
	text-align:left; vertical-align:top;
	border-color:#FFFFFF; border-width:1px; border-style:solid;
	background-color:#DDDFCC;
}

img.display {
	border-style:solid; border-color:#727240; border-width:2px
}

img.thumb {
	padding-left:4px; padding-right:4px; padding-top:2px; padding-bottom:2px;
	border-width:0px
}

img.con {
	margin-left:6px; margin-bottom:6px;
	border-style:solid;
	border-color:#333333;
	border-width:1px
}

.smallbold { 
	font-size:13px; font-weight:bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.small {
	font-size:13px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

div.mainpage {
	font-size:14px; font-family: Arial, Verdana, Helvetica, sans-serif;
	padding-bottom:11px;
}

div.mainpagebold {
	font-weight:bold; font-size:13px; font-family: Arial, Verdana, Helvetica, sans-serif;
	padding-bottom:6px;
}

div.references {
	font-size:13px; font-family: Arial, Verdana, Helvetica, sans-serif;
	padding-bottom:3px; padding-top:3px;
}

div.links {
	font-size:14px; font-family: Arial, Verdana, Helvetica, sans-serif;
	padding-bottom:3px; padding-top:3px; 
}

div.picinsert {
	float:right;width:108px;background-color:#DDDDCC;
	padding-top:4px;padding-bottom:4px;padding-left:4px;padding-right:4px;
/*	border-style:solid;border-color:#FFFFFF;border-right-width:0px;border-left-width:4px;
	border-top-width:0px;border-bottom-width:0px;
*/	margin-left:10px; margin-bottom:5px;
	font-size:12px; font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;text-align:center; 
}

div.articlepic {
	float:right; text-align:center; font-size:12px;
	padding-left:6px; padding-bottom:4px;
}

div.googleadd {
	width:100%; text-align:left;
/*	border-style:solid; border-top-width:1px; border-top-color:#BCBE90;
	border-bottom-width:1px; border-bottom-color:#BCBE90;
	border-left-width:0px; border-right-width:0px; */
	margin-top:2px; margin-bottom:2px
}

div.addbox {
	text-align:center; border-style:solid;
	border-color:#555520; border-width:3px; background-color:#F6F9F5;
/*	width:172px; height:620px; padding:6px;*/
}

.quote {
	margin-left:20px; margin-right:20px; font-style:italic; background-color:#DDDDCC;
	padding-left:4px; padding-right:4px;
}

div.social {
	text-align:center; width:420px; 
	margin-top:5px; margin-bottom:10px; 
	font-weight:bold; font-size:12px;
	border-style:solid; border-color:#BCBE90; border-width:1px;
	padding-top:3px; padding-bottom:1px;
	background-color:#EEEEEE;
}

div.pagesponsor {
	padding:2px;
}

a.pagesponsor	{ 
	text-decoration:underline; color:#FF9900;
}

a.splink	{ 
	text-decoration:underline; color:#FF9900;
}

.searchBox2 {
	border:2px solid #A0A060; border-radius:3px;
	height:20px; width:235px;
	background-color:#ecdec0;
	font-weight:bold; font-size:14px; color:#705030
}

